Warning todays F-16 updates-testing breaks gnome3, both glibc and glib2 are bad!

Matthias Clasen mclasen at redhat.com
Fri Sep 9 17:45:35 UTC 2011


On Fri, 2011-09-09 at 18:36 +0200, Hans de Goede wrote:

> As an alternative to downgrading glib2, one can also get a
> new evolution-data-server from koji:
> http://koji.fedoraproject.org/koji/buildinfo?buildID=262721
> 

A few more packages are affected (PackageKit, upower,...),
but they are all in the big update as of this morning.

Thanks to Luke for fixing bodhi !


Matthias



More information about the devel mailing list